/*syah.css   11 March 2011, 1:42:03 PM mod 22/06/2014 12:24pm */
.smallprint{font-size:90%;}
.fineprint{font-size:80%;}
.largeprint{font-size:120%;}
.extralarge{font-size:150%;}
.lightGrey{color:#D3D3D3;}
.darkGrey{color:#A9A9A9;}
.teal{color:#008080;}
.darkTurquoise{color:#00CED1;}
.lightCyan{color:#E0FFFF;}
.deepSkyBlue{color:#0BFFFF;}
.crimson{color:#dc143C;}
.END_of_STYLES{color:#000;}
* {padding:0;margin:0;}
body,dd,dl,dt,html,img,li,ol,p,td,ul{margin:0;padding:0;border:0;list-style:none;color:#00f;}
/*input,textarea,select,*/
.bc{color:#fff;background:#000;;}
#e0{background:#000;}
#t{color:#fff;;}
h1,h3,h4{color:#fff;;}
h3,h5{color:#aaa;}

#a0{clear:both;float:left;height:120px;width:100%;}
#a1{float:left;height:120px;}
#a2{float:left;height:120px;background: url('a.jpg') 0 50% no-repeat;width:100%;}
#a3{float:right;height:120px;width:120px}
#b{float:left;}
#b1{float:left;}
#b2{float:left;}
#b3{float:left;}
#f{color:#000;}
#f p{color:#000;;}



#v{color:#999;;}
#u{color:#333;;}
body,div,p,th,td,li,dd{font:10px verdana,arial,helvetica,sans-serif;}
/*/*/a{}body div,body p,body th,body td,body li,body dd{font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small;}
html>body div,html>body p,html>body th,html>body td,html>body li,html>body dd{font-size:x-small;}
/* */
table,td{padding:0;margin:0;border:0 none;vertical-align:top;}
li{margin:1em 0}
li{margin:0.5em 40px;padding-left:0;list-style:outside;}
p{margin:0.1em 0 1.0em;}
h1,h3,h4,h5{font-weight:bold;}
h1{font-size:130%;}
h2{font-size:120%;font-weight:normal;}
h3{font-size:110%;}
h4{font-size:120%;}
h5{font-size:120%;}
h6{font-size:100%;font-weight:normal;clear:both;}
.bc{padding:0 768px 0 0;margin:0;text-align:left;}
#z{margin:0 auto;padding:0;width:0%;text-align:left;max-width:0px;}
#x{margin:0 -768px 0 0;min-width:768px;position:relative;}
#e0{width:768px;}
.le{width:0px;float:left;}
.ri{width:150px;float:right;}
.w,.l{float:left;}
.m,.r{float:right;}
.w,.m,.h,.f{width:100%;}
#x,#r1,#r2,.l,.r,.f{position:relative;}
#r1{clear:both;background: #000 url('m.jpg') 0 0 no-repeat;}
.o{margin-left:0px;margin-right:0px;}
.l{width:0px;margin-left:-0px;}
.r{width:0px;margin-right:-0px;margin-left:0px;}
.cx{text-align:justify;overflow:visible;width:100%;}
.x,.x1{padding:6px;margin:auto;}
.x1{padding-top:0px;}
.x0{padding:0;}
.k{clear:both;height:0;margin:0;font-size:1px;line-height:0px;}
.h{padding:0;height:125px;}
.j{clear:both;height:25px;}

/* \*/
* html #x{height:0;}
* html .h{background-position:10px 3px;}
* html #r1,* html #r2,* html .o a,* html .cl,* html .cr,* html .o,* html h2,* html .sidenav li a{height:1%;}
* html .o p{margin-right:-6px;}
/* */
#h0{clear:both;float:left;color:#aaa;width:100%;background:#333;}
#hx{padding:0px 100px 0px 20px;}
#h1{float:left;width:0px;}
#h2{float:left;}

#f0{clear:both;float:left;color:#aaa;width:100%;background:#333;}
#fx{padding:0px 100px 0px 20px;}
#f1{float:left;width:0px;}
#f2{float:left;}
.pl,#h a,#f a{font:normal normal bold 10px Verdana,Arial,Helvetica,sans-serif;text-transform:uppercase;color:#999;;}
#h a.t,#h a.tu,#f a.t,#f a.tu{display:block;float:left;font-weight:bold;height:13px;margin:0;padding:6px 50px 6px 0px;text-decoration:none;vertical-align:middle;}
#h a:tu,#f a:tu{color:#fff;;}
#h a:focus,#h a:hover,#h a:active,#f a:focus,#f a:hover,#f a:active{color:#fff;;}


.tm{cursor:pointer;}
#t0{width:100%;}
#tx{float:right;Height:25px;text-align:right;padding:0 20px;}
/*main Content */
#m dd,#m dl,#m dt,#m li,#m ol,#m p,#m td,#m ul{color:#ffc}
#m{float:right;width:100%;}
#m table{padding:0px;}
#m td{padding:0px;}
#m a,#m a:link{background-color:transparent;color:#fff;;font-weight:normal;text-decoration:underline;}
#m a:visited{color:#fff;;}
#m a:focus,#m a:hover,#m a:active{color:#a00;;}
#u{font:normal normal normal 11px Arial,Helvetica,sans-serif;height:20px;text-align:right;vertical-align:top;clear:both;}
#u a,#u a:link,#u a:visited{text-decoration:none;color:#333;}
#u a:focus,#u a:hover,#u a:active{color:#ccc;}
.f0{clear:both;float:left;margin:5px 0px 10px;height:25px;color:#fff;background:#000;width:100%;}
.f1{float:left;height:25px;width:0px;}
.f2{float:left;height:25px;}
.j{clear:both;float:left;margin:5px 0px 10px;}
.j1{float:left;}
.j2{float:left;}
.j3{float:left;}
#e,#c,#b,.l,.r{display:none;}
#doc p{color:#000;}
.x table table{margin:0 auto;}
.x table tr td{text-align:center;}
#pl{height:440px;width:988px;margin:0 auto;overflow:auto;background:#000;scrollbar-base-color:#333;scrollbar-arrow-color:#fff;}